{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Notch Filter",
	"description": "Notch filter parameters for window glass echoes",
	"type": "object",
	"properties": {
		"range_minimum": {
			"type": "number",
			"description": "Minimum range [m]"
		},
		"range_maximum": {
			"type": "number",
			"description": "Maximum range [m]"
		},
		"amplitude_maximum": {
			"type": "number",
			"minimum": 0,
			"description": "Maximum amplitude [dB]"
		}
	},
	"required": [
		"range_minimum",
		"range_maximum",
		"amplitude_maximum"
	]
}